QTI0000 - Bug #2250

Debian10.12-QT0 0 -qEhgraph-6.0000000000000000
06/28/2022 04:21 PM - jing zhou

Status: Resolved Start date: 06/28/2022
Priority: Normal Due date:

Assignee: jing zhou % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCSH#FEP - Bug #2592: qEhgraph-0000000000000000 Resolved 09/27/2022

History

#1 - 09/27/2022 03:36 PM - zhixue wei
- Related to Bug #2592: qEhgraph-0000000000000000 added

#2-10/11/2022 10:13 AM - jing zhou

- Status changed from New to Resolved
